# OpalMediaPatch::Thread Class Reference

`#include <patch.h>`

Collaboration diagram for OpalMediaPatch::Thread:

[legend]

## Public Member Functions

| Thread (OpalMediaPatch &p)
virtual void | Main ()

## Data Fields

OpalMediaPatch & | patch

## Constructor & Destructor Documentation

OpalMediaPatch::Thread::Thread | ( | OpalMediaPatch & | p | ) |

## Member Function Documentation

virtual void OpalMediaPatch::Thread::Main | ( |  | ) | `[inline, virtual]`

## Field Documentation

OpalMediaPatch& OpalMediaPatch::Thread::patch

The documentation for this class was generated from the following file:

- patch.h